# Uses of Enum Class
org.benf.cfr.reader.api.SinkReturns.TokenTypeFlags

- ## Uses of SinkReturns.TokenTypeFlags in org.benf.cfr.reader.api

  Methods in org.benf.cfr.reader.api that return SinkReturns.TokenTypeFlags
  Modifier and Type
  Method
  Description
  `static SinkReturns.TokenTypeFlags`
  SinkReturns.TokenTypeFlags.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static SinkReturns.TokenTypeFlags[]`
  SinkReturns.TokenTypeFlags.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.
  Methods in org.benf.cfr.reader.api that return types with arguments of type SinkReturns.TokenTypeFlags
  Modifier and Type
  Method
  Description
  `Set<SinkReturns.TokenTypeFlags>`
  SinkReturns.Token.`getFlags()`